[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TParams.Items

Indexed access to TParams instances in the collection

## Declaration

Source position: db.pas line 1248

`public property TParams.Items : TParam read GetItem write SetItem; default;`

## Description

Items is overridden by TParams so it has the proper type (TParam). The Index runs from 0 to Count-1.

## See also

TParams |  | A collection of parameter values for SQL-based datasets

Documentation generated on: Feb 26 2014